3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php ord(substr(md5('password'),5,1)); php?>
based on jsSYE
Output for 7.2.0 - 7.2.6
Warning: Use of undefined constant php - assumed 'php' (this will throw an Error in a future version of PHP) in /in/PR3MD on line 3
Output for 5.6.0 - 5.6.30, hhvm-3.15.4, 7.0.0 - 7.1.20
Notice: Use of undefined constant php - assumed 'php' in /in/PR3MD on line 3